OCI-Lob->free
OCI-Lob->import
OCI8 Functions
PHP Manual

# OCI-Lob->getBuffering

(No version information available, might be only in CVS)

OCI-Lob->getBuffering — Returns current state of buffering for the large object

### Description

OCI-Lob
bool getBuffering ( void )

Tells whether the buffering for the large object is on or off.

### Return Values

Returns `FALSE` if buffering for the large object is off and `TRUE` if buffering is used.

### See Also

- OCI-Lob->setBuffering

OCI-Lob->free
OCI-Lob->import
OCI8 Functions
PHP Manual